cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

2718
Views
5
Helpful
2
Replies
Beginner

Callmanager 8.6.2.20000 - Firefox 37.0.2 - Secure Conection Failed

Anyone having trouble managing Callmanager 8.6.2.20000 using Firefox 37.0.2?  I get a connection failed message with:

 

An error occurred during a connection to X.X.X.X:8443. SSL peer rejected a handshake message for unacceptable content. (Error code: ssl_error_illegal_parameter_alert)

 

I can connect with Chrome and also an older version 36 of Firefox.  Any help would be greatly appreciated.

 

Scott

2 REPLIES 2
Rising star

I have no issues logging into

I have no issues logging into 8.6.2.23900 with Firefox 37.0.1... haven't tried 37.0.2 yet.

-Jameson
Highlighted

Try this in your Firefox, but

Try this in your Firefox, but warning! This will disable some Firefox protection features! This might be risky.

  1. In the URL bar, type about:config, accept the warning.
  2. Search for "security.tls.version"
  3. Change "security.tls.version.min" from 1 to 0
  4. Change "security.tls.version.fallback-limit" from 1 to 0

Fixed the issue for me, hope it will help.

 

Source:http://stackoverflow.com/questions/21024526/ssl-error-illegal-parameter-alert

CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards